.students-bottom-navbar {
  position: fixed;
  bottom: 0;
  display: flex;
  align-items: center;
  width: 100%;
  height: 40;
  background-color: rgb(255, 255, 255);
  border-bottom: 1px solid 0.1;
  font-weight: bold;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  padding: 0.25rem;
  border-top: solid 1px rgba(0, 0, 0, 0.1);
  list-style: none;
  flex: 1;
}

.students-bottom-navbar > li {
  margin: 0;
  padding: 0;
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 0.25rem;
  color: rgb(87, 87, 87);
  font-weight: normal;
  box-sizing: border-box;
  cursor: pointer;
}

.students-bottom-navbar > li.selected {
  background-color: rgba(0, 133, 185, 0.288);
  border-radius: 2rem;
}

.students-bottom-navbar > li > span.label {
  font-size: 0.7rem;
}

.students-bottom-navbar > li > span.icon {
  font-size: 1rem;
  margin: 0;
  text-align: center;
}